 {% extends 'security.html.twig' %} {%
    block body %}

     <div class="account-pages my-5 pt-sm-5">
         <div class="container">
             <div class="row">
                 <div class="col-lg-12">
                     <div class="text-center">
                        {# <a href="index.html" class="mb-5 d-block auth-logo">
                             <img src="assets/images/logo-dark.png" alt="" height="22" class="logo logo-dark">
                             <img src="assets/images/logo-light.png" alt="" height="22" class="logo logo-light">
                         </a>#}
                     </div>
                 </div>
             </div>
             <div class="row align-items-center justify-content-center">
                 <div class="col-md-8 col-lg-6 col-xl-5">
                     <div class="card">

                         <div class="card-body p-4">
                             <div class="text-center mt-2">
                                 <h5 class="text-primary">حساب جديد</h5>
                             </div>
                             <div class="p-2 mt-4">
                                 {{ form_start(form) }}
                                 <div class="my-custom-class-for-errors">
                                     {{ form_errors(form) }}
                                 </div>
                                     <div class="form-group">
                                         {{ form_label(form.email, null, {
                                             'label': 'البريد الاكتروني'
                                         }) }}
                                         {{ form_widget(form.email, {'attr': {'class': 'form-control'}} , { 'label': 'dddd' }) }}
                                     </div>
                                     <div class="form-group">
                                         {{ form_label(form.name, null, {
                                             'label': 'الاسم الكامل'
                                         }) }}
                                         {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
                                     </div>
                                     <div class="form-group">
                                         {{ form_label(form.city, null, {
                                             'label': 'المنطقة'
                                         }) }}
                                         {{ form_widget(form.city, {'attr': {'class': 'form-control'}}) }}
                                     </div>
                                     <div class="form-group">
                                         {{ form_label(form.tele, null, {
                                             'label': 'الهاتف'
                                         }) }}
                                         {{ form_widget(form.tele, {'attr': {'class': 'form-control'}}) }}
                                     </div>
                                     <div class="form-group">
                                         {{ form_label(form.password.first, null, {
                                             'label': 'كلمة المرور'
                                         }) }}
                                         {{ form_widget(form.password.first, {'attr': {'class':
                                             'form-control'}}) }}
                                     </div>
                                     <div class="form-group">
                                         {{ form_label(form.password.second, null, {
                                             'label': 'تأكيد كلمة المرور'
                                         }) }}
                                         {{ form_widget(form.password.second, {'attr': {'class':
                                             'form-control'}}) }}
                                     </div>
                                     <div class="col-md-12 col-md-offset-4" style="margin-top:5px;">
                                         <button type="submit" class="btn btn-primary btn-block">
                                             <i class="fa fa-btn fa-user"></i> حفظ
                                         </button>
                                     </div>

                                 {{ form_end(form) }}
                             </div>

                         </div>
                     </div>


                 </div>
             </div>
             <!-- end row -->
         </div>
         <!-- end container -->
     </div>
{% endblock %}